Subject: bug#5153: 23.1.50; define-global-minor-mode and a new fundamental buffer

From: Kenichi Handa <[email-masked]>
Date: Wed, 09 Dec 2009 10:29:17 +0900

In article <[email-masked]>, Stefan Monnier <[email-masked]> writes:

> > It seems that the global minor mode defined by
> > define-global-minor-mode doesn't work in a newly created
> > buffer of fundamental mode.

> > Isn't this a bug?

> I think it's not, tho it's obviously a misfeature.  I think the best
> answer is to say that a buffer that is intended to be displayed to the
> user should call a major-mode function.  If there's no specific
> major-mode for it, it should call fundamental-mode.

Ok, I see.  I wrote that to the bug list of gettext/po-mode.el.

---
Kenichi Handa
[email-masked]